﻿@charset "utf-8";
/* ID */

#navi {
  margin: 0;
  padding: 0;
  background-color: #eee;
}

#navi a {
  margin: 0;
  padding: 0;
  font-family: a-otf-futo-go-b101-pr6n, sans-serif;
  font-size: 16px;
  color: #000;
  width: 400px;
  height: 50px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#navi a:hover {
  border-bottom: 4px solid #000;
}

/* CLASS */

.menu {
  margin: 0 auto;
  padding: 0;
  width: 410px;
  height: 100px;
}

.btn {
  display: block;
  margin: 0;
  padding: 0;
  width: 400px;
  height: 50px;
}

.on {
  cursor: default;
  pointer-events: none;
  border-bottom: 4px solid #000;
}

.off {
  cursor: pointer;
  pointer-events: auto;
  border-bottom: 4px solid #eee;
}

.f_photo {
  /*padding : 20px;*/
}

.f_title {
  margin-top: 60px;
  /*padding : 20px;*/
}

.f_title p {
  /*color : #333;*/
  text-align: center;
  font-size: 24px;
}

.f_text {
  /*padding : 20px;*/
}

.f_text p {
  /*color : #666;*/
  /*font-size : 14px;*/
}

.f_text span {
  display: block;
  margin-top: 4px;
  font-size: 14px;
  line-height: 1.6;
}

.f_credit {
  text-align: right;
  margin-top: 2px;
  font-size: 12px;
  color: #999;
}

.f_box {
  padding: 10%;
  margin: 20px 40px 60px;
  background: #eaeaea;
  /*背景色*/
}

.f_glass_box_item:first-child {
  margin-bottom: 60px
}

.f_box .f_box_figure {
  width: 100%;
  margin-bottom: 10px;
}

.f_box .f_glass_box_figure {
  width: 100%;
  margin-bottom: 10px;
}

.f_box_subtitle {
  margin: 0 0 4px 0;
}

.f_glass_box_subtitle {
  margin: 0 0 4px 0;
}

.f_box_text {
  font-size: 0.95pc !important;
  line-height: 1.6 !important;
}

.east_hall_link a {
  display: block;
  margin: 0 auto;
}

.east_hall_link a em {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 10px;
  transition: .5s;
}

.east_hall_link a:hover em {
  fill: white;
}

/* SP */

.infos {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column-reverse;
}

.infos_kyocera {
  display: block;
}

.infos_kyocera_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column-reverse;
}

.infos_glass {
  display: block;
}

.infos_glass_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column-reverse;
}

.f_credit {
  padding: 0 5%;
}

.info_1, .info_2 {
  width: 100%;
}

/* SLIDE */

#photo_main {
  margin-top: 40px;
  padding: 0;
}

#photo_sub {
  margin: 20px 5% 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
}

.photo_sub_east_hall {
  justify-content: flex-start !important;
}

.photo_1_east_hall {
  margin-right: 5%;
}

#photo_main div {
  padding: 0;
  display: block;
}

#photo_sub div {
  width: 31%;
  padding: 0;
  /*display : inline;*/
}

.wImage::after {
  content: '';
  display: block;
  width: 31%;
}

#photo_main img {
  /*padding : 10px;*/
  max-width: 100%;
}

#photo_sub img {
  /*display : inline;*/
  /*padding : 10px;*/
  /*max-width : 32%;*/
}

.img_on {
  cursor: default;
  pointer-events: none;
}

.img_off {
  cursor: pointer;
  pointer-events: auto;
}

.info_1 {
  margin: 40px 0 80px;
  padding: 0 5%;
}

@media screen and ( min-width: 768px) {
  /* TAB */
  .menu {
    width: 410px;
    height: 70px;
  }
  #navi a {
    width: 200px;
    height: 70px;
  }
  .btn {
    width: 200px;
    height: 70px;
    display: inline-block;
  }
  .f_box {
    display: block;
    margin: 20px 40px 60px;
  }
  .f_box .f_box_figure {
    width: 45%;
  }
  .f_kyocera_box {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .f_kyocera_box_text {
    width: 47%;
    margin-left: 0 3%;
  }
  .infos_kyocera_box {
    flex-direction: row;
  }
  .f_glass_box_item {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .f_box .f_glass_box_figure {
    width: 45%;
  }
  .f_glass_box_text_1 {
    width: 47%;
    margin: 0 3%;
  }
  .f_glass_box_text_2 {
    width: 49%;
    margin-left: 3%;
  }
  .infos_glass_box {
    flex-direction: row;
  }
}

@media screen and ( min-width: 1000px) {
  /* PC */
  .menu {
    width: 410px;
    height: 70px;
  }
  #navi a {
    width: 200px;
    height: 70px;
  }
  .btn {
    width: 200px;
    height: 70px;
    display: inline-block;
  }
  .info_1, .info_2 {
    width: 50%;
  }
  .infos {
    flex-direction: row;
    width: 1000px;
    margin: 0 auto 80px;
    padding: 110px 5% 0;
  }
  .info_1 {
    margin-top: 0;
    margin-bottom: 0;
  }
  .f_title {
    margin: 0 0 40px;
  }
  #photo_main {
    margin-top: 0;
  }
  #photo_sub {
    margin: 20px 0 0;
  }
  #photo_sub img {
    transition: .5s;
  }
  #photo_sub img:hover {
    opacity: .5;
  }
  .f_credit {
    padding: 0 5%;
  }
  .infos_kyocera_box {
    flex-direction: initial;
    flex-direction: auto;
  }
  .infos_glass_box {
    flex-direction: initial;
    flex-direction: auto;
  }
  .f_box {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 3%;
    margin: 60px 0px 0px;
    background: #eaeaea;
    /*背景色*/
  }
  .f_box .f_box_figure {
    width: 20%;
  }
  .f_kyocera_box_text {
    width: 77%;
    margin-left: 3%;
  }
  .f_glass_box_item {
    width: 49%;
  }
  .f_glass_box_item:first-child {
    border-right: 1px solid #858585;
    margin-bottom: 0px
  }
  .f_box_subtitle {
    margin: 0 0 4px 0;
  }
}

@media screen and ( min-width: 1280px) {
  /* PC */
  .infos {
    width: 1200px;
  }
}
